.lb{
    background: #FBFCFF;
    padding: 70px 0;
}
h1{
    font-weight: 600;
    font-size: 40px;
    line-height: 120%;
    color: #213D56;
}
h2{
    font-weight: 600;
    font-size: 35px;
    line-height: 120%;
    color: #213D56;
}
.content p{
    font-size: 16px;
    line-height: 160%;
    color: #3F3F3F;
}
.whiteSec{
    padding: 125px 0;
}


/* ******************************* */
.aboutBanner{
    padding: 115px 0 125px;
}
.bannerWrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.bannerContent{
    max-width: 694px;
}
.bannerContent p{
    margin-top: 32px;
    font-size: 17px;
line-height: 160%;
color: #3F3F3F;
}

/* ******************************* */
.ideasWrapper{
    display: flex;
    justify-content: space-between;
}
.ideasContent{
    max-width: 694px;
}
.ideasContent p{
    margin-top: 26px;
}
.ideasContent h2{
    margin-bottom: 49px;
}

/* ******************************* */
.missionWrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.misssionContent{
    max-width: 694px;
}
.misssionContent h2{
    margin-bottom: 49px;
}

/* ******************************* */
.teamSec{
    text-align: center;
}
.swiper {
    width: 100%;
    height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.teamSwiperWrapper{
    position: relative;
    margin-top: 52px;
}
.teamSwiper{
    max-width: 1061px;
    margin: 0 auto;
    padding-bottom: 33px;
}
.singleTeamCard{
    padding: 34px 18px;
    background: #FFFFFF;
    border: 1px solid #D2DAEA;
    box-shadow: 1px 1px 11px rgba(224, 224, 224, 0.25);
    border-radius: 12px;
    width: 100%;
    min-height: 450px;
}
.singleTeamCard img{
    max-width: 119px;
    width: 100%;
    max-height: 117px;
    height: 100%;
    margin: 0 auto;
}
.teammate{
    font-weight: 700;
font-size: 18px;
line-height: 164.5%;
color: #213D56;
margin-top: 14px;
}
.teamRole{
font-size: 13px;
line-height: 164.5%;
color: #546B8E;
}
.mateDetailsWrapper{
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.singleInfo{
    display: flex;
    gap: 10px;
}
.singleInfo p:first-child{
    font-weight: 500;
font-size: 13px;
line-height: 164.5%;
color: #213D56;
max-width: 71px;
width: 100%;
text-align: left;
}
.singleInfo p:last-child{
font-size: 13px;
line-height: 164.5%;
color: #546B8E;
text-align: left;
max-width: 224px;
}
.swiper-button-prev::after, .swiper-button-next::after{
    content: '';
}
.team-prev svg{
    transform: scaleX(-1);
}
.team-next{
    right: 0;
}
.team-prev{
    left: 0;
}
.cutomNavSlider > div{
    width: 44px;
    height: 44px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid transparent;
}
.cutomNavSlider > div:hover{
    border-color: #233F8C;
}
.team-pagination.swiper-pagination {
    bottom: 0;
}
.team-pagination.swiper-pagination .swiper-pagination-bullet{
    width: 9px;
    height: 9px;
    margin: 0 3px;
    background: #233F8C;
}
.teamSec .secDesc{
    font-size: 18px;
    line-height: 160%;
    color: #3F3F3F;
    margin-top: 14px;
}

/* ******************************* */
.technologyWrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.technologyContent{
    max-width: 694px;
}
.technologyContent p{
    margin-top: 26px;
}
.technologyContent ol{
    margin: 26px 0 0 20px;

}
.technologyContent ol li{
    font-size: 16px;
    line-height: 160%;
    color: #3F3F3F;

}

/* ******************************* */
.featuresContent{
    max-width: 861px;
}
.featuresContent p{
    font-size: 17px;
line-height: 160%;
text-align: justify;
color: #3F3F3F;
margin-top: 12px;
}
.featureBtns{
    position: relative;
    display: flex;
    margin-left: auto;
    gap: 25px;
}
.featuresTopWrapper {
    display: flex;
    align-items: start;
}
.featureBtns > div {
    position: relative;
    left: unset;
    top: unset;
    right: unset;
    bottom: unset;
    margin-top: 0;
}
.feature-prev svg{
    transform: scaleX(-1);
}
.featureSwiperWrapper {
    padding: 0 15px;
    margin: 54px 0 0 auto;
    position: relative;
    padding-bottom: 41px;
}
.singleFeature{
    padding: 66px 15px;
    min-height: 311px;
    background: #FFFFFF;
border: 1px solid #D2DAEA;
box-shadow: 1px 1px 11px rgba(224, 224, 224, 0.25);
border-radius: 25px;
text-align: left;
}
.singleFeature p:first-child{
    font-weight: 600;
font-size: 20px;
line-height: 148.19%;
color: #213D56;
margin-bottom: 14px;
}
.singleFeature p{
    font-size: 14px;
line-height: 160%;
color: #3F3F3F;
}
.feature-pagination.swiper-pagination {
    bottom: 0;
}
.feature-pagination.swiper-pagination .swiper-pagination-bullet{
    width: 9px;
    height: 9px;
    margin: 0 3px;
    background: #233F8C;
}

/* ******************************* */
.qualitySec{
    padding: 83px 0;
    text-align: center;
}
.qualityDesc{
    max-width: 975px;
    width: 100%;
    margin: 25px auto 0;
    font-size: 16px;
    line-height: 160%;
    color: #3F3F3F
}
.qualityWrapper{
    display: flex;
    justify-content: center;
    gap: 40px;
    margin: 50px 0;
    text-align: left;
}
.singleQuality{
    padding: 30px 16px;
    background: #FFFFFF;
    border: 1px dashed #D2DAEA;
    box-shadow: 2px 1px 26px rgba(184, 217, 244, 0.2);
    border-radius: 10px;
    max-width: 280px;
    min-height: 285px;
}
.qualityName{
    font-weight: 600;
font-size: 18px;
line-height: 23px;
color: #213D56;
margin: 20px 0 12px;
}
.qualityDetail{
    font-size: 14px;
line-height: 161.5%;
color: #546B8E
}
.qualityBot{
    font-size: 16px;
line-height: 160%;
color: #3F3F3F;
max-width: 688px;
margin: 0 auto;
}

/* ******************************* */
.testimonialsSec{
    text-align: center;
}
.testiDesc{
    font-size: 18px;
line-height: 160%;
color: #3F3F3F;
margin-top: 12px;
}
  .swiper.testimonalSwiper {
    max-width: 972px;
  }
  .singleReview{
    padding: 70px 20px 34px;
    background: #FFFFFF;
    border: 1px solid #D4DDE5;
    box-shadow: 1px 1px 11px rgba(224, 224, 224, 0.25);
    border-radius: 25px;
    position: relative;
    z-index: 2;
  }
  
  .singleReview::before{
    position: absolute;
    content: '';
    background-image: url(../images/quote.svg);
    width: 37px;
    height: 37px;
    top: 50px;
    left: 21px;
    background-size: contain;
  }
  .reviewText{
    font-size: 16px;
    line-height: 159.7%;
    color: #3F3F3F;
  text-align: left;
  border-bottom: 1px dashed #E0EAF4;
  padding-bottom: 18px;
  margin-bottom: 18px;
  min-height: 152px;
  }
  .user{
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .userName{
    font-weight: 600;
  font-size: 20px;
  line-height: 148.19%;
  color: #00305F;
  }
  .testimonalSwiper .swiper-slide{
    padding: 0 0 32px;
    position: relative;
  }
  .testimonialsWrapper {
    position: relative;
    padding: 52px 0 0;
  }
  .testimonialsPagination.swiper-pagination-bullets.swiper-pagination-horizontal, .toolsPagination.swiper-pagination-bullets.swiper-pagination-horizontal{
    text-align: center;
    
  }
  .swiperWrapper .swiper-pagination-bullets.swiper-pagination-horizontal{
    bottom: 0 ;
  }
  .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
    background: #003366;
  }
  .testi-prev svg{
    transform: scaleX(-1);
  }

  /* ******************************* */
  .shareSec{
    padding: 80px 0 86px;
  }
  .containerSmall{
    max-width: 1044px;
    padding: 0 15px;
    margin: 0 auto;
  }
  .lightHead{
    font-weight: 500;
font-size: 35px;
line-height: 120%;
color: #213D56;
margin-bottom: 29px;
  }
  .shareContent{
    max-width: 940px;
  }
  .shareContent p{
    font-size: 15px;
    line-height: 160%;
    color: #3F3F3F;
    margin-top: 20px;
  }
  .blueBox{
    padding: 62px 0;
    background: radial-gradient(36.52% 174.48% at 50% 56.96%, #326BBC 0%, #0F3870 100%);
box-shadow: 1px 1px 11px rgba(224, 224, 224, 0.25);
border-radius: 25px;
margin-top: 60px;
position: relative;
  }
  .blueBox::after{
    position: absolute;
    content: '';
    background: url(../images/cta_logo.svg);
    width: 97px;
    height: 189px;
    bottom: 0;
    right: 0;
  }
  .blueBox .blueTop{
    font-weight: 500;
font-size: 32px;
line-height: 120%;
text-align: center;
color: #FFFFFF;
margin-top: 0;
  }
  .blueBox .blueBot{
    font-size: 18px;
    line-height: 160%;
text-align: center;
color: #FFFFFF;
margin-top: 15px;
  }

@media (max-width: 1169px) {
    img {
        width: 100%;
        object-fit: contain;
    }
    .teamSwiper{
        max-width: 765px;
    }
    .bannerWrapper{
        gap: 10px;
    }
    .ideasWrapper{
        gap: 10px;
    }
    .missionWrapper{
        gap: 10px;
    }
    .technologyWrapper{
        gap: 10px;
    }
    .swiper.testimonalSwiper {
        max-width: 471px;
    }

}

@media (max-width: 991px) {
    .bannerWrapper{
        flex-direction: column;
    }
    .bannerContent {
        max-width: unset;
    }
    .ideasWrapper{
        flex-direction: column-reverse;
    }
    img{
        max-height: 437px;
    }
    .missionWrapper{
        flex-direction: column;
    }
    .teamSwiper {
        max-width: 373px;
    }
    .technologyWrapper{
        flex-direction: column-reverse;
    }
    .qualityWrapper{
        gap: 10px;
    }    
}

@media (max-width: 767px) {
    .qualityWrapper{
        flex-direction: column;
        align-items: center;
    }
    .testi-next{
        right: 0;
    }
    .testi-prev{
        left: 0;
    }
    .swiper.testimonalSwiper {
        max-width: 440px;
    }
}

@media (max-width: 575px){
    .aboutBanner{
        padding: 30px 0 60px;
    }
    h1{
        font-size: 26px;
    }
    .bannerContent p{
        margin-top: 25px;
        font-size: 16px;
    }
    .bannerWrapper{
        gap: 35px;
    }
    .lb{
        padding: 40px 0;
    }
    h2{
        font-size: 26px;
    }
    .ideasContent h2 {
        margin-bottom: 30px;
    }
    .ideasWrapper{
        gap: 50px;
    }
    .whiteSec{
        padding: 60px 0;
    }
    .misssionContent h2 {
        margin-bottom: 35px;
    }
    .missionWrapper{
        gap: 45px;
    }
    .teamSec .secDesc{
        font-size: 16px;
    }
    .teamSwiperWrapper{
        margin-top: 40px;
    }
    .teamSwiperWrapper .cutomNavSlider{
        display: none;
    }
    .singleTeamCard{
        padding: 34px 13px;
    }
    .technologyContent h2{
        margin-bottom: 35px;
    }
    .technologyWrapper{
        gap: 30px;
    }
    .featureBtns{
        display: none;
    }
    .featuresContent h2 {
        text-align: center;
    }
    .featuresContent p{
        margin-top: 20px;
        font-size: 16px;
        text-align: center;
    }
    .featureSwiperWrapper{
        margin: 42px 0 0 auto;
    }
    .singleFeature{
        padding: 66px 8px 66px 15px;
    }
    .qualitySec{
        padding: 70px 0;
    }
    .swiper.qualitySwiper {
        padding: 40px 0 30px;
        margin-bottom: 35px;
    }
    .swiper-pagination.quality-pagination{
        bottom: 0;
    }
    .testiDesc{
        margin-top: 20px;
    }
    .testimonialsWrapper{
        padding: 50px 0 0;
    }
    .navigationBtns{
        display: none;
    }
    .testimonalSwiper .swiper-slide{
        padding: 0 0 30px;
    }
    .shareSec{
        padding: 70px 0;
    }
    .lightHead{
        font-size: 26px;
        margin-bottom: 25px;
    }
    .blueBox{
        margin-top: 30px;
        padding: 49px 18px;
    }
    .blueBox .blueTop{
        font-size: 22px;
    }
    .blueBox .blueBot{
       font-size: 14px; 
       margin-top: 20px;
    }
    .blueBox::after{
        display: none;
    }
}